@charset "utf-8";
@import url(../css/bootstrap.min.css);
@import url(../css/owl.carousel.min.css);
@import url(../css/fontawesome.min.css);

@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Gilda+Display&family=Great+Vibes&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* ====== video_start =====*/
.video-container {
  position: relative;
  display: inline-block;
}

.video-poster {
  width: 100%;
  cursor: pointer;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 24px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.full-video {
  display: none;
  width: 100%;
}

/* ====== video_end =====*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
picture {
  display: block;
}

abbr,
address,
article,
aside,
audio,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
}

body {
  /* background-color: #111; */
  margin: 0;
  padding: 0;
  font: 400 14px "Inter", sans-serif;
  line-height: 20px;
  color: #000;
}

.chexbox,
div,
form,
h1,
h2,
h3,
h4,
h5,
h6,
img,
input,
label,
li,
ol,
option,
p,
input[type="radio"],
select,
td,
textarea,
tr,
ul {
  padding: 0;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

a {
  padding: 0;
  margin: 0;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
  color: #444444;
}

a:hover {
  text-decoration: none;
}

img {
  padding: 0;
  margin: 0;
  outline: 0;
  border: 0;
  max-width: 100%;
  height: auto;
}

.chexbox {
  padding: 0;
  margin: 0;
  width: 20px;
  height: 20px;
}

.clr,
.spacer {
  padding: 0;
  margin: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
}

.clearfix:after,
.clearfix::before {
  content: "";
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
}

/* ===== CSS_starts_here ===== */
.container {
  max-width: 1440px;
}

.header_right_section .reserve_btn a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 12px;
  color: #000;
  background: #fff;
  display: inline-block;
  border-radius: 30px;
  line-height: 34px;
  padding: 0 24px;
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;
}

.header_right_section .reserve_btn a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.header_right_section .reserve_btn a:hover:after {
  position: absolute;
  background-color: #b6272f;
  color: #fff;
  transition: 0.7s;
  border: 1px solid #af0000;
  width: 100%;
}

.header_right_section .reserve_btn a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

.header_section {
  position: relative;
}

.header_section .header_left_part {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background: #b6272f;
  width: 260px;
  padding: 20px 25px 25px 25px;
  height: 100vh;
  z-index: 9;
  overflow: scroll;
  transition: all 0.5s ease 0.1s;
}

.header_left_part.open {
  left: 0;
  transition: all 0.5s ease 0.1s;
}

.header_right_section {
  position: fixed;
  z-index: 2;
  width: 100%;
  padding: 30px 0 0 0;
  transition: 0.7s;
}

.header_right_section .container {
  max-width: 1440px;
}

.header_right_section .nav_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_left_part .menu ul {
  margin: 60px 0 0 0;
}

.header_left_part .menu li a {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  line-height: 40px;
}

.header_left_part .address {
  margin: 100px 0 0 0;
}

.header_left_part .address .address_heading {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
}

.header_left_part .address .location,
.header_left_part .address .opening-hours {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #fff;
  margin: 27px 0 0 0;
}

.header_left_part .address .contact a {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #fff;
}

.header_left_part .address .contact {
  margin: 27px 0 0 0;
}

/* header_end */

/* common_banner_start */
.home_banner .content-box {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 0 0 0;
  z-index: 2;
}

.home_banner .content-box .container {
  max-width: 1440px;
}

.content-box .restaurant_content {
  max-width: 630px;
}

/* .content-box .restaurant_content .sub-heading {
  font-family: "Great Vibes", cursive;
  font-weight: 400;
  font-size: 40px;
  color: #fff;
  line-height: 25px;
} */
.content-box .restaurant_content .sub-heading {
	font-family: "Great Vibes", cursive;
	font-weight: 400;
	font-size: 35px;
	color: #fff;
	line-height: 25px;
}

/* .content-box .restaurant_content .heading {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-size: 55px;
  color: #fff;
  line-height: 70px;
} */

.content-box .restaurant_content .heading {
	font-family: "Poppins", sans-serif;
	font-weight: 800;
	font-size: 50px;
	color: #fff;
	line-height: 60px;
}

/* .content-box .restaurant_content .heading span {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-size: 70px;
} */

.content-box .restaurant_content .heading span {
	font-family: "Abril Fatface", serif;
	font-weight: 400;
	font-size: 60px;
  display: block;
}

.content-box .restaurant_content .button a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 15px;
  background: #fff;
  line-height: 40px;
  border-radius: 30px;
  padding: 0 30px;
  display: inline-block;
  color: #000;
  position: relative;
  overflow: hidden;
}

.content-box .restaurant_content .button a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.content-box .restaurant_content .button a:hover:after {
  position: absolute;
  background-color: #b6272f;
  color: #fff;
  transition: 0.7s;
  /* border: 1px solid #AF0000; */
  width: 100%;
}

.content-box .restaurant_content .button a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

/* .content-box .restaurant_content .button {
  margin: 47px 0 0 0;
} */
.content-box .restaurant_content .button {
	margin: 17px 0 0 0;
}

/* .header_left_part {
  display: none;
} */

.home_banner .parallax-image {
  position: relative;
}

.home_banner .parallax-image::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

/* common_banner_end */

/* group-party_start */
.group-party {
  padding: 100px 0 0 0;
}

.group-party_content {
  text-align: center;
}

.group-party_content .heading {
  font-family: "Gilda Display", serif;
  font-size: 40px;
  line-height: 35px;
  font-weight: 400;
}

.group-party_content .content {
  font-family: "Gilda Display", serif;
  font-size: 20px;
  line-height: 35px;
  font-weight: 400;
  padding: 40px 343px 0 343px;
}

.group-party .group_restaurant {
  margin: 80px 0 0 0;
}

.group-party .group_restaurant_content {
  text-align: center;
  margin: 30px 0 0 0;
}

.group-party .group_restaurant_content .heading {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
  color: #000;
}

.group-party .group_restaurant_content .button {
  margin: 24px 0 0 0;
}

.group-party .group_restaurant_content .button a {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
  text-transform: uppercase;
  border: 1px solid #909090;
  line-height: 40px;
  padding: 0 39px;
  display: inline-block;
  position: relative;
}

.group-party .group_restaurant_content .button a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.group-party .group_restaurant_content .button a:hover:after {
  position: absolute;
  background-color: #af0000;
  color: #fff;
  transition: 0.7s;
  border: 1px solid #af0000;
  width: 100%;
}

.group-party .group_restaurant_content .button a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

/* group-party_end */

/* gallery_section_start */
.gallery {
  margin: 100px 0 0 -2px;
  overflow: hidden;
  position: relative;
}

.gallery .owl-stage-outer::after {
  position: absolute;
  content: "";
  background-color: #fefdfdbd;
  right: 0;
  display: block;
  z-index: 2;
  width: 20%;
  height: 100%;
  top: 0;
}

.gallery .owl-stage-outer::before {
  position: absolute;
  content: "";
  background-color: #fefdfdbd;
  left: 0;
  display: block;
  z-index: 2;
  width: 20%;
  height: 100%;
  top: 0;
}

.gallerySlider .owl-nav {
  display: flex;
  justify-content: center;
  text-align: center;
}

.gallerySlider .owl-prev {
  position: absolute;
  top: 50%;
  left: 12%;
}

.gallerySlider .owl-next {
  position: absolute;
  top: 50%;
  right: 12%;
}

.gallerySlider .owl-nav i {
  font-size: 12px;
  width: 30px;
  height: 30px;
  background: #b6272f;
  line-height: 30px;
  border-radius: 50%;
  color: #fff;
}

/* gallery_section_end */

/* about_section_start */
.about {
  padding: 100px 0 100px 0;
}

.about .about_content {
  text-align: center;
}

.about .about_content .heading {
  font-family: "Great Vibes", cursive;
  font-weight: 400;
  font-size: 50px;
  line-height: 35px;
}

.about .about_content .heading span {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-size: 75px;
  line-height: 50px;
  display: block;
  margin: 10px 0 0 0;
}

.about .about_content .content {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  margin: 46px 0 0 0;
  padding: 0 345px;
}

.about_image {
  margin: 130px 0 0 0;
}

.about_image figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_bottom_content {
  /* position: relative; */
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.about_bottom_content article {
  /* position: absolute; */
  width: 760px;
  background-color: #f6f6f6;
  padding: 80px;
  text-align: center;
  margin: -182px 0 0 0;
}

.about_bottom_content article .heading {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

.about_bottom_content article .content {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 45px;
  line-height: 60px;
}

.about_bottom_content article .button a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  border: 1px solid #171515;
  display: inline-block;
  border-radius: 30px;
  line-height: 45px;
  padding: 0 51px;
  margin: 44px 0 0 0;
  position: relative;
  overflow: hidden;
}

.about_bottom_content article .button a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.about_bottom_content article .button a:hover:after {
  position: absolute;
  background-color: #000;
  color: #fff;
  transition: 0.7s;
  width: 100%;
}

.about_bottom_content article .button a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

/* about_section_end */

/* reservation_start */
.reservation img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* reservation_end */

/* footer_section_start */
footer {
  background-color: #4b1b15;
  padding: 50px 0 38px 0;
  position: relative;
  z-index: 1;
}

.footer_content {
  display: flex;
  justify-content: space-between;
  padding: 0 0 38px 0;
  border-bottom: 1px solid #8e463c;
  align-items: center;
}

.footer_area {
	display: grid;
	grid-template-columns: 10% 20% 20% 22% 10% 10%;
	gap: 20px;
}

footer .footer_area .address,
footer .footer_area .address a,
footer .footer_area nav li a {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
}

footer .reserve_btn a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 12px;
  color: #000;
  background: #fff;
  display: inline-block;
  border-radius: 30px;
  line-height: 34px;
  padding: 0 24px;
  position: relative;
  overflow: hidden;
  border: 1px solid #fff;
}

footer .reserve_btn a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

footer .reserve_btn a:hover:after {
  position: absolute;
  background-color: #af0000;
  color: #fff;
  transition: 0.7s;
  border: 1px solid #af0000;
  width: 100%;
}

footer .reserve_btn a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

.copyright_bottom {
  padding: 38px 0 0 0;
  text-align: center;
}

.copyright.footer_copyright .copyright_content p,
.copyright.footer_copyright .copyright_content a {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
}

.copyright_social {
  display: flex;
  gap: 10px;
  justify-content: left;
}

.copyright_social a {
	border-radius: 50%;
	font-size: 14px;
	width: 30px;
	height: 30px;
	line-height: 38px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: #000 !important;
	margin: 10px 0 0 0;
}
/* footer_section_end */
/* ===== CSS_ends_here ===== */
/* fixed_header_start */
.home .fixedHeader {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  background-color: #5b241d;
  padding: 20px 0;
}

.fixedHeader {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  background-color: #b6272f;
  padding: 0 0;
}

.fixedHeader .logo figure {
  text-align: center;
}

/* fixed_header_end */

/* .fixedHeader .logo figure img {
	max-width: 50%;
	transition: 0.3s;
} */

/* parallax_start */
.background-parallax {
  position: relative;
  overflow: hidden;
  height: 65vh;
}

.background-parallax>.parallax-image {
  position: fixed;
  width: 100%;
  height: 65vh;
  top: 0;
  left: 0;
}

.background-parallax>.parallax-image img {
  width: 100%;
  height: auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.background-parallax>.parallax-image img.too-tall {
  width: auto;
  height: 100vh;
}

.background-parallax>.parallax-image img.too-wide {
  width: 100vw;
  height: auto;
}

/* parallax_end */
.home_banner {
  min-height: 55vh;
  max-height: 64rem;
  position: sticky;
  top: 0;
}

.body_section {
  background-color: #fff;
  position: relative;
  z-index: 1;
}

/* scrollup_start */
.scrollup {
  display: flex;
  justify-content: center;
}

.scrollup a {
  background: #f9f2ec;
  display: flex;
  border-radius: 50%;
  width: 76px;
  height: 76px;
  line-height: 76px;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  top: -33px;
  display: none;
}

.scrollup a img {
  position: relative;
  top: -37px;
  animation: float 3s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}

.about_image .scrollup a {
  top: 30px !important;
}

/* scrollup_end */

/* inner_banner_Food_start */
.mainContainer {
  background: url(../images/noise.png) center top repeat #5b241d;
  position: relative;
  z-index: 1;
  padding: 0 0 0 0;
}

.inner_banner .banner_text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

.inner_banner .banner_text .heading {
  font: 400 70px "Abril Fatface", serif;
  line-height: normal;
  line-height: 80px;
  color: #fff;
  padding: 0;
  /* margin: -140px 0 0 0; */
  display: block;
}

.inner_banner .banner-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.inner_banner .background-parallax::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: "";
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.inner_banner .banner_text .breadcrumb {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  color: #fff;
  display: flex;
  gap: 4px;
}

.inner_banner .banner_text .breadcrumb a {
  font-family: "Poppins", sans-serif;
  color: #fff;
}

.topmenuInfo {
  background: url(../images/menu.jpg) center 50% no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 130px 0;
  position: relative;
  text-align: center;
}

.topmenuInfo::before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.7);
}

.topmenuInfo .inner-page-content {
  position: relative;
}

.topmenuInfo .inner-page-content h1 {
  font: 400 70px "Abril Fatface", serif;
  line-height: normal;
  line-height: 70px;
  color: #fff;
  padding: 0;
  margin: 0 0 0 0;
  display: block;
}

.topmenuInfo .inner-page-content h1 span {
  display: block;
  font: 400 40px "Great Vibes", cursive;
  line-height: 40px;
  color: #fff;
  padding: 0;
  margin: 0;
}

.topmenuInfo .inner-page-content p {
  font-weight: 400;
  font-size: 25px;
  line-height: 35px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 30px 200px;
}

.orderMenuSection {
  padding: 120px 0;
}

.orderMenuSection article aside {
  padding: 3.5rem;
  /* height: 100%; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.menutype span {
  display: inline-block;
  background: #a71716;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 5px 15px;
  line-height: 18px;
  font-family: "Poppins", sans-serif;
  margin: 0 0 7px 0;
  border-left: 4px solid #fff;
  letter-spacing: 1px;
  position: absolute;
  left: 53px;
  top: -14px;
  color: #fff;
}

.orderMenuSection article aside .custom_logo {
  position: absolute;
  top: 50px;
  right: -76px;
}

.orderMenuSection article aside .custom_logo img {
  max-width: 45%;
}

.orderMenuSection article {
  background-color: #6c2c24;
  margin: 0 0 60px 0;
}

.orderMenuSection article aside .heading {
  font-weight: 400;
  font-size: 2rem;
  line-height: 2.5rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 25px 0;
  text-transform: uppercase;
}

.orderMenuSection article aside .menus li {
  padding: 15px 0;
  margin: 0 0;
  font: 400 18px "Gilda Display", serif;
  line-height: 23px;
  color: #fff;
  display: grid;
  grid-template-columns: 85% 15%;
  border-bottom: 1px solid #8c3f35;
}

.orderMenuSection article aside .menus li span i {
  margin: 2px 0 0 0;
  font-size: 15px;
}

.orderMenuSection article aside .button a {
    border: 1px solid #bd7770;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    line-height: 38px;
    padding: 0 25px;
    font-weight: 500;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    margin-top: 38px;
    position: relative;
    overflow: hidden;
}

.orderMenuSection article aside .button a::after {
    position: absolute;
    content: "";
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 0.7s;
}

.orderMenuSection article aside .button a:hover:after {
  position: absolute;
  background-color: #fff;
  color: #000;
  transition: 0.7s;
  width: 100%;
}

.orderMenuSection article aside .button a:hover span {
  position: relative;
  z-index: 1;
  color: #000;
}

.orderMenuSection article aside .menus li:last-child {
  border-bottom: none;
}

.orderMenuSection article figure {
  height: 100%;
}

.orderMenuSection article img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.orderMenuSection article aside .menus li span {
  display: flex;
  gap: 10px;
}

.inner_banner .background-parallax>.parallax-image {
  height: 60vh;
}

.inner_banner .background-parallax {
  position: relative;
  overflow: hidden;
  height: 60vh;
}

.inner_banner .header_section {
  position: fixed;
  z-index: 2;
  width: 100%;
  padding: 30px 0 0 0;
  transition: 0.7s;
}

/*inner_header_menu_start */
.inner_header_menu .menu ul {
  display: flex;
  gap: 18px;
}

.inner_header_menu .main_logo {
  text-align: center;
  margin-top: 0px;
  position: relative;
  z-index: 1;
}

.inner_header_menu nav ul li a {
  font-weight: 700;
  font-size: 13px;
  line-height: 25px;
  color: #fff;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

.inner_header_menu nav {
  display: flex;
  align-items: center;
}

.inner_header_menu {
  background: #b6272f;
  height: 88px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 9;
  /* transition: .7s; */
}

.inner_header_menu .banner_menu {
  display: flex;
  align-items: center;
}

.inner_header_menu .banner_menu ul {
  display: flex;
  gap: 18px;
}

.inner_header_menu .phone_book {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-weight: 500;
}

.inner_header_menu .phone_book a {
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-weight: 500;
}

.phone_book .phone-num i {
  width: 18px;
  height: 18px;
  color: #fff;
  font-size: 15px;
}

.inner_header_menu .phone_book .button a {
  display: inline-block;
  background: #fff;
  border-radius: 30px;
  line-height: 32px;
  padding: 0 17px;
  font-size: 12px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;
  color: #000;
  position: relative;
}

.inner_header_menu .phone_book .button a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.inner_header_menu .phone_book .button a:hover:after {
  position: absolute;
  background-color: #5b241d;
  color: #fff;
  transition: 0.7s;
  border: 1px solid #af0000;
  width: 100%;
}

.inner_header_menu .phone_book .button a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

/* .inner_header_menu_end */

/* .about-us_start */
.about_us {
  padding: 120px 0 100px 0;
}

.about_us .content p {
  font-weight: 400;
  font-size: 25px;
  line-height: 35px;
  color: #fff;
  font-family: "Gilda Display", serif;
  max-width: 602px;
}

.about_us .about_btn a {
  border: 1px solid #bd7770;
  border-radius: 30px;
  display: inline-block;
  color: #fff;
  line-height: 38px;
  padding: 0 25px;
  font-weight: 500;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  margin-top: 38px;
  position: relative;
  overflow: hidden;
}

.about_us .about_btn a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.about_us .about_btn a:hover:after {
  position: absolute;
  background-color: #fff;
  color: #000;
  transition: 0.7s;
  width: 100%;
}

.about_us .about_btn a:hover span {
  position: relative;
  z-index: 1;
  color: #000;
}

.address_section {
	display: flex;
	gap: 30px;
	justify-content: flex-end;
}

.address_section .heading {
  font-weight: 700;
  font-size: 14px;
  line-height: 35px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.address_section .text,
.address_section .text a {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  max-width: 216px;
}

.inner_header_menu.fixedHeader {
  position: fixed !important;
  transition: 0.7s;
  background-color: #b6272f !important;
}

.inner_header_menu.fixedHeader .main_logo figure a img {
  max-width: 40%;
  transition: 0.7s;
}

/* .about-us_end */
.extra_menu_information aside {
  background: url(../images/noise.png) center top repeat #6c2c24;
  margin: 0 0 60px 0;
  border-right: 20px solid #4b1b15;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  position: relative;
}

.extra_menu_information aside .heading {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 2.5rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 15px 0;
}

.extra_menu_information aside p {
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0px 0 15px 0;
}

.extra_menu_information {
  padding: 0 0 120px 0;
}

.tandc-section {
  border-top: 1px solid #e38e82;
  padding: 30px 0 0 0;
  text-align: center;
}

/* inner_banner_Food_end */

/* inner_banner_Reservation_start */
.reservationsMain {
  padding: 150px 0 0 0;
  background: url(../images/noise.png) center top repeat #5b241d;
  position: relative;
  z-index: 1;
}

.reservationsMain .about_us {
  padding: 0 0 100px 0;
}

/* .reservationsMain .about_us .container
{
  border-bottom: 1px solid #ccc;
} */
.reservations_content {
  padding: 150px 0;
  background-color: #7b3027;
}

.reservations_content .inner-page-content h1 {
  font: 400 70px "Abril Fatface", serif;
  line-height: normal;
  line-height: 70px;
  color: #fff;
  padding: 0;
  margin: 0 0 0 0;
  display: block;
}

.reservations_content .inner-page-content p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 30px 0 25px 0;
}

.reservations_content .content p,
.reservations_content .content a {
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0px 0;
}

.reservations_content .reservation_btn a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 12px;
  color: #000;
  background: #fff;
  display: inline-block;
  border-radius: 30px;
  line-height: 34px;
  padding: 0 24px;
  position: relative;
  overflow: hidden;
  border: 1px solid #ccc;
  margin: 37px 0 0 0;
}

.reservations_content .reservation_btn a::after {
  position: absolute;
  content: "";
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.reservations_content .reservation_btn a:hover:after {
  position: absolute;
  background-color: #b6272f;
  color: #fff;
  transition: 0.7s;
  /* border: 1px solid #AF0000; */
  width: 100%;
}

.reservations_content .reservation_btn a:hover span {
  position: relative;
  z-index: 1;
  color: #fff;
}

/* inner_banner_Reservation_end */

/* inner_banner_Function_start */
.function_main {
  background: url(../images/noise.png) center top repeat #5b241d;
  position: relative;
  z-index: 1;
  padding: 0 0 0 0;
}

.function_main .function_content {
  text-align: center;
}

.function_main .function_content .inner-page-content h1 {
  font: 400 35px "Gilda Display", serif;
  line-height: normal;
  line-height: 50px;
  text-transform: uppercase;
  color: #fff;
}

.function_main .function_content .inner-page-content p {
  font: 400 20px "Gilda Display", serif;
  line-height: normal;
  line-height: 35px;
  color: #fff;
  max-width: 866px;
  margin: 39px auto 0 auto;
}

.booknow_section {
  padding: 120px 0;
}

.booknow_section .book_row:nth-child(even) .row {
  display: flex;
  flex-direction: row-reverse;
  border-left: 20px solid #4b1b15;
}

.booknow_section .book_row:nth-child(odd) .row {
  border-right: 20px solid #4b1b15;
}

.alaCarte .alacarte_heading {
  text-align: center;
}

.food_menu {
  padding: 100px 0;
}

.food_menu article {
  background: url(../images/noise.png) center top repeat #883c33;
  padding: 80px;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-left: 20px solid #4b1b15;
  position: relative;
}

/* .food_section {
  margin: 15px 0;
} */

.food_menu article .custom_logo {
  position: absolute;
  right: 20px;
  bottom: 18px;
  width: 13%;
}

.food_menu article .heading {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 2.5rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 15px 0;
}

.food_menu article p {
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 15px 0 0 0;
}

.food_menu .menu_text strong {
  font: 400 70px "Abril Fatface", serif;
  line-height: normal;
  line-height: normal;
  line-height: 70px;
  color: #fff;
  padding: 0;
  margin: 0 0 60px 0;
  display: block;
  text-align: center;
}

.alaCarte {
  padding: 100px 0;
  position: relative;
}

.alaCarte::before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}

.alaCarte .alacarte_text {
  font: 400 70px "Abril Fatface", serif;
  line-height: 70px;
  color: #fff;
  padding: 0;
  margin: 0 0 80px 0;
  display: block;
  text-align: center;
}

.alaCarte .container {
  position: relative;
  z-index: 1;
}

.alaCarte article {
  background: url(../images/noise.png) center top repeat #6c2c24;
  margin: 0 0 60px 0;
  border-right: 20px solid #4b1b15;
}

.alaCarte aside {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  position: relative;
}

.alaCarte aside .heading {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 2.5rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 15px 0;
}

.alaCarte aside p {
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0px 0 15px 0;
}

.alaCarte aside ul {
  padding: 0;
  margin: 0 0 15px 0;
}

.alaCarte aside ul li::before {
  font-family: "Font Awesome 6 Free";
  content: "\f058";
  font-weight: 900;
  margin: 0 10px 0 0;
  font-size: 15px;
}

.alaCarte aside ul li {
  display: block;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0px 0 0 0;
  margin: 4px 0;
  display: flex;
}

.booknow_section {
  padding: 100px 0;
  position: relative;
}

.booknow_section::before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}

.booknow_section .heading {
  font: 400 70px "Abril Fatface", serif;
  line-height: 70px;
  color: #fff;
  padding: 0;
  margin: 0 0 23px 0;
  display: block;
  text-align: center;
}

.booknow_section .content {
  font: 400 20px "Gilda Display", serif;
  line-height: 35px;
  color: #fff;
  max-width: 700px;
  margin: 20px auto 0 auto;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 80px 0;
}

.booknow_section .container {
  position: relative;
  z-index: 1;
}

.booknow_section article {
  background: url(../images/noise.png) center top repeat #6c2c24;
  margin: 0 0 60px 0;
}
.booknow_section .book_row:last-child article
{
  margin: 0;
}
.booknow_section aside {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  position: relative;
}

.booknow_section .book-heading {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 2.5rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 15px 0;
}

.booknow_section .book-content {
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0px 0 15px 0;
}

.function_content .container {
  border-top: 1px solid #8e463c;
  padding: 100px 0;
}

.Terms.condition {
  border-top: 1px solid #732e25;
  padding: 30px 0 0 0;
  text-align: center;
}

.Terms.condition .heading {
  font-weight: 400;
  font-size: 2.78rem;
  line-height: 2rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 40px 0;
}

.Terms.condition p strong {
  font-weight: 400;
  font-size: 1.78rem;
  line-height: 2rem;
  color: #fff;
  font-family: "Gilda Display", serif;
}

.Terms.condition p {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 30px 0;
}

.Terms.condition a {
  border: 1px solid #bd7770;
  border-radius: 30px;
  display: inline-block;
  color: #fff;
  line-height: 38px;
  padding: 0 25px;
  font-weight: 500;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  margin-top: 15px;
  position: relative;
  overflow: hidden;
  transition: 0.7s;
}

.Terms.condition a:hover {
  background-color: #ffff;
  color: #000;
  border: 1px solid #fff;
}

.tandc-section .heading {
  font-weight: 400;
  font-size: 2.78rem;
  line-height: 2rem;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 40px 0;
}

.tandc-section .content {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
  font-family: "Gilda Display", serif;
  padding: 0 0 30px 0;
}

.button-section {
  text-align: center;
  padding: 0 0 100px 0;
}

.button-section .button a {
  border: 1px solid #bd7770;
  border-radius: 30px;
  display: inline-block;
  color: #fff;
  line-height: 38px;
  padding: 0 25px;
  font-weight: 500;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  margin-top: 15px;
  position: relative;
  overflow: hidden;
  transition: 0.7s;
}

.button-section .button a:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
}

/* inner_banner_Function_end */

.address_map {
  background: url(../images/noise.png) center top repeat #5b241d;
  position: relative;
  z-index: 1;
  padding: 120px 0 0 0;
}

.address_map iframe {
  width: 100%;
  height: 315px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.contact_us {
  position: relative;
  z-index: 1;
  background:#5c261f;
  padding: 0 0 100px 0;
}

.address_map .about_us {
  padding: 0 0 100px 0;
}

/* responsive_btn_start  */
.responsive_btn {
  display: block !important;
  cursor: pointer;
  text-align: center;
  width: 40px;
  height: 40px;
  margin: -2px 0;
  float: right;
  position: relative;
  z-index: 20;
  background: transparent;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.responsive_btn span {
  display: block;
  height: 2px;
  width: 33px;
  position: relative;
  top: 50%;
  margin: -1px auto;
}

.responsive_btn span:before,
.responsive_btn span:after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
}

.responsive_btn span:before {
  top: -8px;
}

.responsive_btn span:after {
  bottom: -8px;
  width: 75%;
}

.responsive_btn span,
.responsive_btn span:before,
.responsive_btn span:after {
  background: #fff;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -moz-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  width: 50px;
}

.responsive_btn span {
  width: 38px;
}

/* responsive_btn_end */
.responsive_btn:hover span,
.responsive_btn:hover span:before,
.responsive_btn:hover span:after {
  background: #fff;
}

.faClose .responsive_btn {
  pointer-events: none;
}

.faClose .responsive_btn span {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.faClose .responsive_btn span:after {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  top: 0;
  width: 100%;
}

.faClose .responsive_btn span:before {
  opacity: 0;
}

.toggle {
  background: transparent;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  box-shadow: none;
  position: relative;
  /* z-index: 99; */
}

.nav_toggle {
  position: fixed;
  bottom: -500px;
  left: 0;
  background: #ffffff;
  width: 100%;
  /* padding: 0 30px; */
  height: 350px;
  /* overflow: scroll; */
  transition: all 0.5s ease 0.1s;
  z-index: 999;
}

.nav_toggle ul {
  padding: 0 30px;
  margin: 0;
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  background-color: #b6272f;
  position: relative;
}

.nav_toggle ul li {
  display: block;
  padding: 26px 0;
}

.nav_toggle ul li .heading {
  padding: 0 0 15px 0;
  font: 400 25px "Gilda Display", serif;
  line-height: 1.8rem;
  color: #fff;
}
.nav_toggle ul li .heading span {
	display: block;
	font: 400 12px "Gilda Display", serif;
	text-transform: uppercase;
}
 .nav_toggle ul li .restaurantC2A a {
	display: block;
	border: 1px solid #fff;
	text-align: center;
	font: 600 12px "Poppins", sans-serif;
	line-height: 35px;
	color: var(--nav-color);
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	transition: all 0.7s ease 0.2s;
	margin: 20px 0 0 0;
  color: #fff;
}
.nav_toggle ul li .restaurantC2A a::after {
  position: absolute;
  content: '';
  width: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.7s;
}

.nav_toggle ul li .restaurantC2A a:hover:after {
  position: absolute;
  background-color: #fff;
  transition: 0.7s;
  border: 1px solid #fff;
  width: 100%;
}

.nav_toggle ul li .restaurantC2A a:hover span {
  position: relative;
  z-index: 1;
  color: #000;
}
.closeVanue {
  position: absolute;
  left: 0;
  top: -20px;
  right: 0;
  text-align: center;
  z-index: 9;
  font-size: 40px;
  color: #fff;
}

.closeVanue i {
  background: #000;
  border-radius: 50%;
  cursor: pointer;
}

.nav_toggle.open {
  bottom: 0;
  transition: all 0.5s ease 0.1s;
}

.header_menu nav {
  display: flex;
  align-items: center;
}

.inner_header_menu nav>.nav_icon {
  margin: 0 30px 0 0;
  opacity: 0;
  display: none;
}

.inner_header_menu.fixedHeader nav>.nav_icon {
  opacity: 1;
  display: block;
}

.overFlow {
  overflow: hidden;
}

.overFlow:before {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  content: "";
  z-index: 11;
}

/* .home_banner {
	min-height: 40vh;
	max-height: 64rem;
	position: sticky;
	top: 0;
} */
.tandc-section .content br
{
  display: none;
}
.banner_menu #mainMenu
{
  display: none;
}
.logo_section .menu-primary-menu-container
{
  display: none;
}
@media only screen and (min-width:768px) and (max-width:1024px){
.rjStyle-site .header_right_section .logo img {
		max-width: 100%;
}
.inner_banner .background-parallax{
  height: 30vh;
}
footer{
  padding: 50px 0 90px 0;
}
.address_map{
  padding: 80px 0 0 0;
}
}
@media only screen and (max-width:767px){
body .header_right_section .logo img{
    max-width: 40%;
}
.responsive_btn span, 
.responsive_btn span::before, 
.responsive_btn span::after{
    width: 37px;
}
.responsive_btn span{
  width: 28px;
}
.responsive_btn{
  width: 28px;
  height: 28px;
}
.header_right_section .reserve_btn a{
  font-size: 11px;
  line-height: 25px;
  padding: 0 10px;
}
.address_map{
  padding: 30px 0 0 0;
}
.address_map .about_us {
  padding:0 0 30px 0;
}
.footer_content{
    display: block;
    text-align: center;
}
footer.mainFooter{
  padding: 30px 0 90px 0;
}

}

/* contact_form_section_start */
.wpcf7-form-control, .form-control {
	padding: 5px 15px;
	width: 100%;
	height: 48px;
	border: 1px solid #DBDBDB;
	-webkit-border-radius: 0 15px;
	border-radius: 5px;
	background-color: #EFEFEF;
	color: var(--heading-color);
	caret-color: var(--secondary-color);
	font-size: 16px;
	line-height: 24px;
	font-family:  "Open Sans", sans-serif;
	font-weight: 400;
	position: relative;
	vertical-align: top;
	outline: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
textarea.wpcf7-form-control, .wpcf7-textarea {
	height: 137px;
	resize: none;
	overflow: auto;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.btn-submit {
	width: auto;
	display: inline-block;
	background: #fff;
	border-radius: 30px;
	line-height: 20px;
	padding: 0 34px;
	font-size: 12px;
	font-weight: 500;
	font-family:  "Open Sans", sans-serif;
	position: relative;
	overflow: hidden;
	border: 1px solid #fff;
	height: 40px;
    text-transform: uppercase;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.btn-submit:hover
{
    background-color: #A71716;
    border: 1px solid #ccc;
    color: #fff;
}
/* .contact_us
{
    margin: 60px 0;
} */
.wpcf7 form.invalid .wpcf7-response-output{
	border-color: #ffb900;
	color: #fff;
}
.wpcf7-not-valid-tip {
	color: #dc3232;
	font-size: 1em;
	font-weight: normal;
	display: block;
	position: absolute;
	right: 9px;
	top: 12px;
}
/* contact_form_section_end */